trisaster-Forum

?ltere Konsolen => PlayStation-Konsolen => PlayStation Portable => Thema gestartet von: Takeshi am 06. Juli 2006, 15:25:14

Titel: Downgrader von 2.50/2.60 auf 1.50
Beitrag von: Takeshi am 06. Juli 2006, 15:25:14
Dark_Alex (, Mathieulh und Yoshihiro) von http://dax.psp-tuts.net (http://dax.psp-tuts.net) released einen Downgrader für die 2.50/2.60. Dieser funktioniert nur mit dem alten Board TA-079, NICHT mit TA-082! Es heißt auch, dass es nicht funktioniert, wenn die PSP mit 2.50 oder 2.60 ausgeliefert wurde, doch das ist egal, es kommt nur aufs Board an, es haben schon User mit ner originalen 2.50 gemacht, jedoch mit TA-079. Der Downgrade ist jedoch mit einem Risiko verbunden!

Hier der Text:
Zitat von: Dark_AleX
Downdater Final for 2.50/2.60
Here is the last version of the downdater for 2.50/2.60.
Changes:

- Added a checking for the AC adaptor. Now it's necessary in order to begin the downgrade.

- Removed the logs, they could cause problems with people with 32 MB memsticks.

Also i want to explain a couple of things:

- The "Disc cannot be read" problem. This is caused because the hardware restart that the downdater does, doesn't restart the umd device. There were a more proper way to reinit the psp, but it wasn't working in this exploit. Not a big problem really, since after you restart manually the psp, the problem is gone.

- DO NOT USE dumps of other firmwares. As important as the files, is the IPL (Initial Program Loader), which is written by a library of the Sony 1.50 updater, that is hardcoded to write the 1.50 IPL.
Titel: Re: Downgrader von 2.50/2.60 auf 1.50
Beitrag von: Rusty am 07. August 2006, 16:04:53
ist es definitiv nicht mehr möglich,mit den neueren versionen von gta liberty city den exploit zu nutzen? weis da jemand bescheid? hatt es schon jemand versucht?
Titel: Re: Downgrader von 2.50/2.60 auf 1.50
Beitrag von: Inferno am 07. August 2006, 18:03:45
nein da diese gegen das "exloit" gepatcht sind
Titel: Re: Downgrader von 2.50/2.60 auf 1.50
Beitrag von: Rusty am 07. August 2006, 22:12:11
habe mit einer gta version die ich heute aus nem media markt bekommen habe, nen downgrade gemacht von 2.6.

ules 00182

update 2.0

wenn jemand ne gta version mit nem 2.6er update hatt bitte mal hier posten. würde mich mal interessieren woran man nun erkennt ob es eine neue gepatchte version von gta gibt.